/*
			TOOLTIP
		*/

		#tooltip
		{
			font-family: Ubuntu, sans-serif;
			font-size: 0.875em;
			text-align: left;
			text-shadow: 0 1px rgba( 0, 0, 0, .5 );
			line-height: 1.3;
			max-width: 350px;
			color: #fff;
			background: #333;
			background: -webkit-gradient( linear, left top, left bottom, from( rgba( 0, 0, 0, .8 ) ), to( rgba( 0, 0, 0, .8 ) ) );
			background: -webkit-linear-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, .8 ) );
			background: -moz-linear-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, .8 ) );
			background: -ms-radial-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, .8 ) );
			background: -o-linear-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, .8 ) );
			background: linear-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, .8 ) );
			-webkit-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
			-moz-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
			box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
			position: absolute;
			z-index: 100;
			padding: 5px;
		}

			

				#tooltip.top:after
				{
			        border-top-color: transparent;
			        border-bottom-color: #333;
					border-bottom: 10px solid rgba( 0, 0, 0, .8 );
					top: -20px;
					bottom: auto;
				}

				#tooltip.left:after
				{
					left: 10px;
					margin: 0;
				}

				#tooltip.right:after
				{
					right: 10px;
					left: auto;
					margin: 0;
				}

		/*
			---